server.port = 11432
server.servlet.context-path = /SmartBowBusinessServer

# email encode
spring.mail.default-encoding= utf-8
# SMTP host
spring.mail.host= smtp.qq.com
#Authorization email address
spring.mail.username= 2965168344@qq.com
#Authorization code
spring.mail.password= bxeptgdpihuodhfe
# SSL Config
spring.mail.port=465
spring.mail.protocol=smtp
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.smtp.ssl.enable=true
spring.mail.properties.mail.smtp.socketFactory.port=465
spring.mail.properties.mail.smtp.socketFactory.class=javax.net.ssl.SSLSocketFactory

# 中英文版team id 一样
apple.KID=6S6J2SADWU
apple.TEAM_ID=WR7WD35237
apple.BUNDLE_IDENTIFIER=com.xmjssvr.BowArrow
apple.KID_EN=3TYV62W3AY
apple.TEAM_ID_EN=WR7WD35237
apple.BUNDLE_IDENTIFIER_EN=com.xmjssvr.BowArrowEn

apple.REVOKE_TOKENS_URL=https://appleid.apple.com/auth/revoke
apple.AUTH_TOKENS_URL=https://appleid.apple.com/auth/token
apple.KEYS_URL=https://appleid.apple.com/auth/keys

#token 过时时间
myToken.timeOut = 30
